[求助] 3.3版本的插件所有语言包都失效

2018-04-03 13:59

3.3版本的插件所有语言包都失效,所有插件安装完 都是没有语言包的



这个问题我在论坛看到过一个相同的帖子,但是没有解决